/* ====================================================
		========>> [ Global styles ] <<========	
====================================================== */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');
html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #2B2043;
}

#demo-body .container {
    max-width: 1500px;
}

a {
    text-decoration: none;
}


/*
========================================
Preloader
========================================
*/


/* preloader 1 */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #001931;
    z-index: 9999;
}

.lds-css {
    display: block;
    position: relative;
    left: 46%;
    top: 46%;
    width: 70px;
    height: 70px;
}

.preloader-1 {
    position: relative;
    width: 100%;
    height: 100%;
}

.preloader-1 span {
    position: absolute;
    -webkit-animation: lds-eclipse 1.3s linear infinite;
    animation: lds-eclipse 1.3s linear infinite;
    width: 160px;
    height: 160px;
    top: 20px;
    left: 20px;
    border-radius: 50%;
    box-shadow: 0 4px 0 0 #f30a46;
    -webkit-transform-origin: 80px 82px;
    transform-origin: 80px 82px;
}

.preloader-1 {
    width: 90px !important;
    height: 90px !important;
    -webkit-transform: translate(-45px, -45px) scale(0.45) translate(45px, 45px);
    transform: translate(-45px, -45px) scale(0.45) translate(45px, 45px);
}

@keyframes lds-eclipse {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes lds-eclipse {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/* preloader 2 */

.preloader-2 {
    position: relative;
    width: 100%;
    height: 100%
}

.preloader-2 span {
    box-sizing: content-box;
    position: absolute;
    border-width: 4px;
    border-style: solid;
    opacity: 1;
    border-radius: 50%;
    -webkit-animation: lds-ripple 1.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    animation: lds-ripple 1.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.preloader-2 span:nth-child(1) {
    border-color: #f30a46;
}

.preloader-2 span:nth-child(2) {
    border-color: #001e3c;
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.preloader-2 {
    width: 97px !important;
    height: 97px !important;
    -webkit-transform: translate(-48.5px, -48.5px) scale(0.485) translate(48.5px, 48.5px);
    transform: translate(-48.5px, -48.5px) scale(0.485) translate(48.5px, 48.5px);
}

@keyframes lds-ripple {
    0% {
        top: 96px;
        left: 96px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 18px;
        left: 18px;
        width: 156px;
        height: 156px;
        opacity: 0;
    }
}

@-webkit-keyframes lds-ripple {
    0% {
        top: 96px;
        left: 96px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 18px;
        left: 18px;
        width: 156px;
        height: 156px;
        opacity: 0;
    }
}


/* preloader 3 */

.preloader-3 {
    width: 50px;
    height: 50px;
    display: inline-block;
    padding: 0px;
    text-align: left;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
}

.preloader-3 span {
    position: absolute;
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #f30a46;
    -webkit-animation: preloader 1.3s linear infinite;
    animation: preloader 1.3s linear infinite;
}

.preloader-3 span:last-child {
    animation-delay: -0.8s;
    -webkit-animation-delay: -0.8s;
}

@keyframes preloader {
    0% {
        transform: scale(0, 0);
        opacity: 0.5;
    }
    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

@-webkit-keyframes preloader {
    0% {
        -webkit-transform: scale(0, 0);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(1, 1);
        opacity: 0;
    }
}

@keyframes preloader {
    0% {
        transform: scale(0, 0);
        opacity: 0.5;
    }
    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

@-webkit-keyframes preloader {
    0% {
        -webkit-transform: scale(0, 0);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(1, 1);
        opacity: 0;
    }
}
/*End preloader*/
.hero-bg {
    background-image: url(../intro.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.lds-css {
    display: block;
    position: relative;
    left: 46%;
    top: 46%;
    width: 70px;
    height: 70px;
}

.lds-eclipse {
    position: relative;
    width: 100%;
    height: 100%;
}

.lds-eclipse div {
    position: absolute;
    -webkit-animation: lds-eclipse 1.3s linear infinite;
    animation: lds-eclipse 1.3s linear infinite;
    width: 160px;
    height: 160px;
    top: 20px;
    left: 20px;
    border-radius: 50%;
    box-shadow: 0 4px 0 0 #f30a46;
    -webkit-transform-origin: 80px 82px;
    transform-origin: 80px 82px;
}

.lds-eclipse {
    width: 90px !important;
    height: 90px !important;
    -webkit-transform: translate(-45px, -45px) scale(0.45) translate(45px, 45px);
    transform: translate(-45px, -45px) scale(0.45) translate(45px, 45px);
}

@keyframes lds-eclipse {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes lds-eclipse {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/* preloader 2 */

.lds-ripple {
    position: relative;
    width: 100%;
    height: 100%
}

.lds-ripple div {
    box-sizing: content-box;
    position: absolute;
    border-width: 4px;
    border-style: solid;
    opacity: 1;
    border-radius: 50%;
    -webkit-animation: lds-ripple 1.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    animation: lds-ripple 1.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(1) {
    border-color: #f30a46;
}

.lds-ripple div:nth-child(2) {
    border-color: #001e3c;
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.lds-ripple {
    width: 97px !important;
    height: 97px !important;
    -webkit-transform: translate(-48.5px, -48.5px) scale(0.485) translate(48.5px, 48.5px);
    transform: translate(-48.5px, -48.5px) scale(0.485) translate(48.5px, 48.5px);
}

@keyframes lds-ripple {
    0% {
        top: 96px;
        left: 96px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 18px;
        left: 18px;
        width: 156px;
        height: 156px;
        opacity: 0;
    }
}

@-webkit-keyframes lds-ripple {
    0% {
        top: 96px;
        left: 96px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 18px;
        left: 18px;
        width: 156px;
        height: 156px;
        opacity: 0;
    }
}


/*------------------------------------*\
		Demo Menu
\*------------------------------------*/

.menu-area {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 33;
    padding: 30px 0;
    transition: all .5s;
}

nav.menu-area.topnav {
    padding: 15px 0;
    background: #001e3c;
    box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.08);
}

.logo {}

.logo img {
    width: 59%;
}

.demo-nav {
    list-style: none;
    padding: 0;
    margin: 0;
}

.demo-nav li {
    display: inline-block;
}

.demo-nav li a {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    padding: 18px 7px;
    display: inline-block;
    margin: 0 13px;
    position: relative;
}

.demo-nav li a:after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: #fff;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}

.demo-nav li a:hover:after {
    width: 100%;
    left: 0;
}


/*------------------------------------*\
		Demo Hero
\*------------------------------------*/

.demo-hero {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    padding: 350px 0 300px;
    overflow: hidden;
}

.bg-vid {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: auto;
    z-index: -1;
}

.demo-hero::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(3, 20, 37, 0.85);
}

.demo-hero-text {}

.demo-hero-text h1 {
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 60px;
    line-height: 90px;
}


/*------------------------------------*\
		Demo Body
\*------------------------------------*/

.demo-body {
    padding-top: 120px;
}

.demo-body-title {
    text-align: center;
}

.demo-body-title h2 {
    font-weight: 600;
    margin-bottom: 40px;
}

.demo-content {
    margin-top: 40px;
}

.demo-img {
    display: inline-block;
    border: 1px solid #f30a46;
    transform: translateY(0);
    border-radius: 4px 4px 0 0;
    box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.08);
    transition-property: box-shadow, -webkit-transform;
    transition-property: transform, box-shadow;
    transition-property: transform, box-shadow, -webkit-transform;
    transition: .25s cubic-bezier(.215, .61, .355, 1);
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
}

.demo-content:hover .demo-img {
    transform: translateY(5px);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .05), 0 1px 2px rgba(0, 0, 0, .05);
}

.demo-img img {}

.demo-name {
    font-size: 18px;
    font-weight: 450;
    line-height: 30px;
    color: #1A2B48;
    text-align: center;
    margin-top: 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.demo-content:hover .demo-name {
    color: #f30a46;
}


/*------------------------------------*\
		why buy avabil start
\*------------------------------------*/

#why-ababil {
    margin-top: 120px;
}

.why-avabil-item {}

.why-avabil-item a:hover {
    box-shadow: 0 20px 25px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.15);
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-4px);
}

.why-avabil-item {
    transform: translateY(0);
    border-radius: 4px 4px 0 0;
    box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.08);
    transition-property: box-shadow, -webkit-transform;
    transition-property: transform, box-shadow;
    transition-property: transform, box-shadow, -webkit-transform;
    transition: .25s cubic-bezier(.215, .61, .355, 1);
    margin-top: 30px;
    text-align: center;
    padding: 25px 0;
}

.why-avabil-item:hover {
    transform: translateY(5px);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .05), 0 1px 2px rgba(0, 0, 0, .05);
}

.why-avabil-item img {}

.why-avabil-item h4 {
    color: #4d5069;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 20px;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}

.buy-avabil {
    margin-top: 60px;
    width: 100%;
    text-align: center;
}

.buy-avabil a {
    background: #f30a46;
    color: #fff;
    padding: 19px 0px;
    display: inline-block;
    text-decoration: none;
    font-weight: 600;
    border-radius: 80px;
    width: 200px;
    text-align: center;
    margin: 0 7px;
    text-transform: uppercase;
}

#footer-area {
    text-align: center;
    padding: 80px 0 13px;
}

#footer-area p {
    font-size: 18px;
    font-weight: 450;
    line-height: 30px;
    color: #1A2B48;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .demo-hero {
        padding: 293px 0 235px;
    }
    .bg-vid {
        height: 100%;
    }
}


/* Extra small Device. */

@media (max-width: 768px) {
    .d-table-cell h1 {
        font-size: 49px;
        line-height: 65px;
    }
    .demo-hero {
        padding: 206px 0 150px;
    }
    .demo-hero-text h1 {
        font-size: 40px;
        line-height: 66px;
    }
    .demo-nav li a {
        font-size: 16px;
        padding: 9px 3px;
        margin: 0 6px;
    }
    .bg-vid {
        height: 100%;
    }
}


/* Extra Small Devices, Phones */

@media (max-width: 480px) {
    .d-table-cell h1 {
        font-size: 43px;
        line-height: 59px;
    }
    .container {
        width: 320px;
    }
    #bannar-area {
        padding: 100px 0;
    }
    .demo-nav li a {
        font-size: 16px;
        padding: 9px 3px;
        margin: 0 6px;
    }
    .buy-avabil a {
        margin: 10px 0px;
    }
    .logo {
        width: 80px;
        margin: 0;
    }
    .logo img {
        width: 100%;
    }
    .demo-hero-text h1 {
        font-size: 24px;
        line-height: 43px;
    }
    .demo-hero {
        padding: 153px 0 78px;
    }
    .demo-body {
        padding-top: 63px;
    }
    .demo-body-title h2 {
        margin-bottom: 16px;
        font-size: 20px;
    }
    .bg-vid {
        height: 100%;
    }
}


/* Extra Small Devices, Phones */

@media (max-width: 414px) {}


/* Custom, iPhone Retina */

@media (min-width: 360px) and (max-width: 478px) {}


/* Custom, iPhone Retina */

@media (min-width: 320px) and (max-width: 478px) {
    .menu-area li a {
        font-size: 11px;
        margin: 0 3px;
    }
    .d-table-cell h1 {
        font-size: 26px;
        line-height: 33px;
    }
    .bg-vid {
        height: 100%;
    }
}